@media all{
/* CSS Document */

body {
 background-color:#000000;
	margin:50px 0px; padding:0px;
	text-align:center;
	}
	
#Content {
	width:950px;
	margin:0px auto;
	text-align:left;
	padding:15px;
	border: #333333 1px solid;
	background-color:#fff;
	}
img{ padding:1em; margin-top:70px; margin-bottom:70px;}

h1{ text-align:center; font-family:"Gill Sans MT", Gill Sans MT, Arial, Helvetica, sans-serif; font-weight:300; color: #CCCCCC; margin-bottom:45px; }
h2{font-family:"Gill Sans MT", Gill Sans MT, Arial, Helvetica, sans-serif; font-weight:300; color:#333333; text-align: left; padding-left:19px; }



/*		ul#mast_nav		*/

ul#mast_nav { border-top:#666666 1px dotted; padding-top:30px;}
ul#mast_nav  li{ display: inline; margin:30px 21px;padding-top:30px; color:#999999;}
ul#mast_nav  li a{ text-decoration:none; color: #404040; letter-spacing:.33em; font-style:italic; font-family:Georgia, "Times New Roman", Times, serif;}
ul#mast_nav  li a:hover{ color:#FFFFFF;}




/*		Estructura		*/
div#prototipo_v2{ width:450px; height:auto; float:left; clear:both;}
div#prototipo_v2 h1{}
div#prototipo_v4{ width:450px; height:auto;  float:right; }
div#prototipo_v2 h1{}
div#box_v2{ clear:both; margin:75px 0;}
p#clear{ clear:both;}



}